Subject: More great press!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 05:54:00 -0700 (PDT)

Did you see Peggy Noonan's article?  Shapiro and I are getting misty eyed.
---------------------- Forwarded by Steven J Kean/HOU/EES on 08/08/2000 12:53 
PM ---------------------------

"Painter, Sally" 
<[email-masked]>@fontheiminternational.com> on 08/08/2000 
10:45:04 AM
Sent by: "Russell, Rhonda" <[email-masked]>
To: "'Adhoc Advisors'" <[email-masked]>
cc:  
Subject: More great press!

> Great Press on Lieberman.  See below.
>
>
> http://opinionjournal.com/columnists/pnoonan/
> A 1960 Moment
> Al Gore's selection of Joe Lieberman gives Democrats--and everyone
> else--something to cheer about.
> BY PEGGY NOONAN
> Monday August 7, 2000 4:26 p.m. EDT
> The choice of Joe Lieberman of Connecticut as Al Gore's running mate is so
> smart, so clever, so good, so satisfying, so striking that it just may
> turn
> this election a bit on its head for a while. Certainly its most immediate
> effect is going to be a successful Democratic convention next week in Los
> Angeles, because now the Democrats, badly hit by their own form of Clinton
> fatigue and acutely aware of the particular charmlessness of their
> presidential candidate, have something to cheer about. They respect Joe
> Lieberman. They think he has a center, a moral and ethical view of the
> world. He is experienced and articulate. He is decent and intelligent. He
> is
> independent. The media love him. He is a regular co-star on Imus, and all
> of
> the columnists and reporters for the elite newspapers, and all of the
> electronic pundits and anchors, know him and admire him.
> But that is not what is most wonderful. What is most wonderful is that he
> is
> an Orthodox Jew. What does this mean? It means a lot of people who love
> America more than they love parties or politics are happy that a big and
> great breakthrough has occurred. A friend, a journalist who is politically
> conservative and Jewish, e-mailed me to tell me he had been weeping all
> morning, that he'd cried when he heard the news. Another friend, a
> producer at a TV news show, called and told me she woke her father in
> California to give him the news and they both got choked up. "This is like
> 1960," she said, and I said I know, and I got choked up. It is wonderful
> when America is at her most American, and breaks down another barrier and
> says "What's in your heart is most important."
> If Joe Lieberman had been Joe Lee, and an Episcopalian, Al Gore would have
> been smart to pick him. He would have been an obvious choice. The only
> reason he would have hesitated over Mr. Lieberman is that he's Jewish. Mr.
> Gore decided that was just fine. I think that I have never seen Al Gore do
> such an elegant, intelligent and original thing. Well done, Mr. Gore.
> I have to tell you, this really does feel like a 1960 moment to me. I was
> a
> little girl when a Catholic got chosen to run for president, and I had
> gathered from the conversation of grownups that You Don't Elect Catholics
> to the Presidency. When it happened, it's hard to describe how exciting
> and
> moving and idealism-inspiring it was. It gave a lot of people a lot of
> joy.
> It opened things up more. That was a good thing. So is this.
> And because this is such a good thing, I hope everyone of whatever
> politics
> or persuasion sits back for a few days and feels good about it. Everyone
> should be nice and not do any political bashing until . . . Friday.
> However, I think it's okay and maybe even helpful to note the following.
> Network producers are going to decide, in their bright and touchingly
> uninformed minds, that the big opponents of the Lieberman choice will be
> Christian conservatives. That's where they'll go for the negative sound
> bites. But Christian conservatives love Joe Lieberman. They've been arm in
> arm with him in the great cultural battles of the past decade. He was just
> about the only Democrat who'd give them the time of day. He was on their
> side.
> The last time I saw Mr. Lieberman was last spring, in New York, at a
> symposium on Hollywood and the culture. I moderated and introduced our
> guests--Joe Lieberman and Bill Bennett, who are close friends and
> co-warriors in the values battle. Lieberman and Bennett very frankly
> talked
> to the audience of producers and writers and network people and movie
> stars about how to make television and film and music more decent, more
> helpful.
> This is how people on the right think of and have experienced Mr.
> Lieberman--as a good guy with his head screwed on right.
> Many conservative Christians--I think most conservative Christians--see
> all
> of those who love God as part of the same "cultural minority."
> Conservative
> Christians don't feel they have much in common, in terms of their
> political
> desires, with atheists and agnostics and leftist Episcopalian bishops and
> such. But they think they have a great deal in common with Orthodox Jews.
> They crowd around Rabbi Daniel Lapin when he speaks at a conservative
> gathering; they crowd around Dennis Prager, Michael Medved, David Horowitz
> and scores of others. One of the biggest heroes of conservative Christians
> is an Orthodox Jew called Dr. Laura; the last time I saw her she was
> wowing them at a born-again Christian assembly at the National Prayer
> Breakfast last February.
> A powerful and respected political officeholder told me Monday that
> there's
> "no upside" to the Lieberman choice. I told him there's no downside. He
> was surprised and said, "He can't even campaign on Saturdays!" I said so
> what, America would love to see a politician who actually put God first
> one day a week.
> I wish I'd added this: Remember Sandy Koufax? Joe Lieberman not
> campaigning on Saturday is Sandy Koufax not pitching on Yom Kippur. There
> were a lot of great sports moments in the 1950s and 1960s, but none
> greater than the day in 1965 when Mr. Koufax put God before the World
> Series. What a great guy, what a lesson for a generation of Christian and
> Jewish kids. And Muslims and everyone else too.
> Yes, it's good news for Hillary. It's great news for Hillary. It enlivens
> part of her New York base, it says to New York Jews that the Democrats are
> the party that did this great thing, it excites people--and may help them
> forget, or at least not remember so vividly, that the Democratic
> senatorial
> candidate has, shall we say, a not fully satisfying relationship with New
> York's Jews. A historic choice like the Mr. Lieberman can overwhelm a lot
> of
> previous bad static.
> But let's not care about that for now. The headline is not "Is It Good for
> Hillary?" The headline is: "It Is Good for America." It is a wonderful
> country that does something like this, that takes a good man who is a
> member of a small ethnic/religious minority to be one of its two major
> vice
> presidential candidates, and that greets that choice with resounding
> hurrahs.
> This is really a great day. We should all be happy. We really are a
> maturing
> democracy.